.container_404 {
    width: 320px;
    height: 300px;
    position: absolute;
    top: 25%;
    left: 0;
    right: 0;
    margin: auto;
}

.container_404 h3 {
    font-size: 10vw;
    font-weight: 800;
    color: #f8f9fa;
    text-align: center;
}

.container_404 h4 {
    font-size: 4vw;
    font-weight: 300;
    color: #f8f9fa;
    text-align: center;
    margin-top: 30px;
}

.container_404 hr {
    width: 100%;
    height: 2px;
    border: none;
    outline: none;
    background: #f8f9fa;
}